Skip site navigation (1) Skip section navigation (2)

Re: Need Information From India

From: Michiel Lange <michiel(at)minas(dot)demon(dot)nl>
To: "Atul Kulkarni" <atulk(at)mapsinfotech(dot)com>
Cc: <pgsql-novice(at)postgresql(dot)org>
Subject: Re: Need Information From India
Date: 2002-11-17 19:27:31
Message-ID: 5.1.0.14.0.20021117202606.00b5c6b0@192.168.1.3 (view raw or flat)
Thread:
Lists: pgsql-novice
... and what if I was a lady instead ;-)

PostgreSQL doesn't run natively on Windows platforms, if you consult the 
PostgreSQL website, you may find out that you need Cygwin for that! 
PostgreSQL comes with Cygwin, and you might be able to upgrade with an rpm 
package of it...

Check it out!

At 09:49 18-11-2002 +0530, Atul Kulkarni wrote:
>Hello Sir
>This Atul Kulkarni From India .
>Sir I would Like To know The exact location for downloading
>Postgresql for windows 98/95/NT
>
>And the Proper version which can be used for development.
>Please reply back.
>Thanks and regards
>Atul kulkarni



In response to

pgsql-novice by date

Next:From: Andrew TusonDate: 2002-11-17 20:25:12
Subject: Help with PostgreSQL Access
Previous:From: Ewald GeschwindeDate: 2002-11-17 19:24:28
Subject: Re: Need Information From India

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group